#pragma once

#include "CoreMinimal.h"
#include "SourceBasedOutlineUpdateStrategy.h"
#include "DestroyedPalletOutlineStrategy.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DEADBYDAYLIGHT_API UDestroyedPalletOutlineStrategy : public USourceBasedOutlineUpdateStrategy
{
	GENERATED_BODY()

public:
	UDestroyedPalletOutlineStrategy();
};

FORCEINLINE uint32 GetTypeHash(const UDestroyedPalletOutlineStrategy) { return 0; }
